SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libnl-config-3.3.0-lp151.2.3.noarch.rpm is obsolete. Try find newer libnl-config for OpenSuSE